Subject: [AVT] Draft-ietf-avt-mpeg4-simple-05.txt

From: [email-masked]
Date: Sun, 8 Dec 2002 23:02:18 +0100

Dear all,

Please find attached draft-ietf-avt-mpeg4-simple-05.txt. It will be 
uploaded shortly. I hope to inform you about the differences with -.04 and 
the pre-release of -.05 shortly. In summary, all Last Call comments as 
well as all issues discussed in and after the IETF Atlanta meeting are 
incorporated. It will be discussed in the MPEG meeting the coming week (I 
will arrive there Tuesday morning). Shortly after this meeting I expect to 
publish -.06, which should be the final version.

Best regards,

Jan van der Meer